	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-size: 100%;
		vertical-align: baseline;
		background: transparent;
	}
	body 
	{
	    line-height: 1;
	}
	ol, ul {
		list-style: none;
	}
	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}

	:focus {
		outline: 0;
	}

	ins {
		text-decoration: none;
	}
	del {
		text-decoration: line-through;
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	a
	{
		text-decoration:none;
		color:#b2d23c;
	}
 
	body
	{
		font-size:11px;
		font-family:tahoma;
	} 



	.container
	{
		float:left;
		width:100%;
	}

	.header
	{
		float:left;
		width:100%;
		height:80px;
	}

	.orta
	{
		
        width:100%;
		height:auto;
	}

	.alt
	{
		float:left;
		width:100%;
	}


	.menu
	{
	    width:160px;
	}

	.menu li
	{
		width:160px;
		height:32px;
		text-align:right;
	}

	.menu li a
	{
	    text-align:right;
		width:160px;
		height:32px;
		padding-right:10px;
		padding-top:9px;
		padding-bottom:9px;
		font-size:14px;
		font-family:arial;
		text-align:right;
		color:#dce2ea;
		text-decoration:none;
		font-weight:bold;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius:5px;
	}

	.menu li a:hover
	{
	    
	    width:160px;
	    height:32px;
		background:#b2d23c;
		color:#283248;
	}


	.online_bilet
	{
	    background:url(images/online_bilet.png) no-repeat;
	}

    .slide
	{
		float:right;
		width:427px;
		height:327px;
		margin-top:18px;
		margin-right:0px;
	}

	#slide
	{
		float:right;
		width:738px;
		height:327px;
		overflow:hidden;

	}

	.haberler
	{
		
		width:1003px;
	}

	.haberler li
	{
		float:left;
		width:240px;
		margin-right:10px;
		margin-bottom:20px;
        height:50px;

	}


	.haberler li h2
	{
		font-size:12px;
		color:#343f49;
		margin-bottom:5px;
	}

	.haberler li a
	{
		float:left;

		color:gray;
		padding:5px;
	}

	.haberler li a:hover
	{
		background:#f3f3f3;
	}
.alt_baslik
	{
		font-size:18px;
		font-family:arial;
		color:#a6ce39;
		font-weight:normal;
		margin-bottom:10px;
		border-bottom:dotted 2px #a6ce39;
		padding-bottom:10px;
		width:1003px;
	}
	.bilet_menu
	{
		float:left;
		width:90px;
		margin-top:50px;
		margin-left:20px;
	}
	.bilet_menu a
	{
		float:left;
		padding:3px;
		background:white;
		width:100%;
		border:solid 1px #dddddd;
		color:black;
		margin-bottom:7px;
	}
	.bilet_menu a:hover
	{
		background:none;
		color:white;
	}
	.bilet_form
	{
		float:right;
		margin-right:20px;
		margin-top:50px;
		width:160px;
		color:white;
	}
	.bilet_form input[type="text"],.bilet_form select
	{
		float:left;
		border:solid 1px #888f95;
		color:gray;
		width:100%;
		margin-bottom:7px;
	}
	.bilet_form input[type="submit"]
	{
		float:right;
		border:solid 1px #888f95;
		margin-bottom:7px;
		background:white;
		cursor:pointer;
	}
	.submit{
		border:solid 2px #ccc;
		margin-top:50px;
		background:;
		cursor:pointer;
color:#666;
padding:3px;
font-weight:bold;
font-size:10px;
 -moz-border-radius: 1em;
  border-radius: 1em;
margin-left:100px;
}



	.bilet_form label
	{
		float:left;
		width:100%;
		margin-bottom:1px;
	}

	.sayfa_detay
	{
	width:820px;
	color:#b9b9b9;

			
	}
	.Oval
    {
        font-family: Calibri;
	    font-size: 14px;
	    text-decoration: none;
	    padding:12px;
	    font-weight:normal;
	    color: #e5ebe7;
	    background-color:#7c847e;	
	    -moz-border-radius: 5px; -webkit-border-radius: 5px; border: solid 1px #4c504d; 
	    background-clip: padding-box;
	    width:245px;
	    border-radius:5px;
	    -moz-box-shadow:    inset 0 0 4px #909691;
        -webkit-box-shadow: inset 0 0 4px #909691;
        box-shadow:         inset 0 0 4px #909691;
	    
        }





















	.sayfa_detay .baslik
	{
		font-size:18px;
		font-family:arial;
		color:#a6ce39;
		font-weight:normal;
		margin-bottom:5px;
		border-bottom:dotted 1px #a6ce39;
		padding-bottom:5px;
	}

	.sayfa_detay .baslik
	{
		font-size:18px;
		font-family:arial;
		color:#a6ce39;
		font-weight:normal;
		margin-bottom:5px;
		border-bottom:dotted 1px #a6ce39;
		padding-bottom:5px;
	}

	.fotograflar
	{
		float:right;
	}

	.fotograflar img
	{
		float:left;
		padding:2px;
		border:solid 1px #b5d447;
		margin:5px;
	}

img.keyif_kart{
        float:left;
		padding:2px;
		border:solid 0px #b5d447 !important;
		margin:5px;
position:relative;
top:-30px;
left:60px;
}  
img.keyif_kart:hover{
background:none !important;
}

	.fotograflar img:hover
	{
		background:#b5d447;
	}

	.otobus_anket
	{
		float:left;	
		width:450px;
	}

	.otobus_anket .thumb
	{
		float:left;
		padding:2px;
		border:solid 1px #dddddd;
		cursor:pointer;
	}

	.otobus_anket .thumb:hover
	{
		background:#dddddd;
	}

	.otobus_anket a
	{
		float:left;
		width:54px;
		height:48px;
		overflow:hidden;
		line-height:500px;
		padding:2px;
		border:solid 1px #dddddd;
		margin-left:3px;
		margin-bottom:4px;
	}

	.otobus_anket a:hover
	{
		background:#dddddd;
	}

	.kategoriler
	{
		float:left;
		margin-left:70px;
		margin-top:0px;
	}

	.kategoriler li
	{
		float:left;
		text-align:center;
		margin:10px;
	}

	.kategoriler li a
	{
		float:left;
		height:100%;
		width:100%;
	}

	.kategoriler li img
	{
		float:left;
		margin-bottom:5px;
		padding:3px;
		border:solid 2px #b2d23c;
	}

	.kategoriler li img:hover
	{
		background:white;
		border:solid 2px white;
	}

	.sefer_detay
	{
		float:right;
		width:260px;
	}

	.sefer_detay h2
	{
		float:left;
		width:100%;
		color:white;
		font-family:arial;
		font-size:12px;
	}

form.tokat_form input,label{
display:block;
}

form.step-by-step input,label{
line-height:22px;margin-bottom:2px;
display:block;
}

.step-by-step input[type=radio]{
display:inline;
}


div.form_name{
float:left;
width:200px;

}
div.col{
float:left;
width:200px;
}
div.col2{
float:left;
width:400px;
}

h2.basliklar{
border-bottom:dotted 1px #b2d23c;
line-height:18px;
max-width:150px;
}

h2.basliklar2{
border-bottom:dotted 1px #b2d23c;
line-height:22px;
max-width:400px;
}

.sayfa_detay p{
line-height:16px;
}



.sefer_detay h2{
color:#ccc !important;
padding-bottom:2px;
text-align:justify;
}


div#il{
position:absolute;
top:120px;
display:inline !important;
width:350px;

}

textarea{
font-family:arial;
width:143px;
font-size:12px;
}

p.ad{
float:left;
width:230px;
font-weight:bold;
}
p.ad2{
float:left;
width:310px;
}

p.ad3{
float:left;
width:180px;
font-weight:bold;
}

p.ad4{
position:relative;
top:-272px;
left:190px;
float:left;
width:180px;
font-weight:bold;
}

p.tel2{
position:relative;
float:left;
width:170px;
top:-270px;
left:80px;
}

p.tel{
float:left;
width:170px;
}


p.saat{
float:right;
width:104px;
}

span.map_ad{
margin-right:31px;
margin-left:9px;
font-weight:bold;
}

div.sayfa_detay ul{

	line-height:22px;
	padding-left:10px;
list-style-image: url('images/dot.png');
}

#myController { font-family: verdana; font-size:14px;margin-left:275px;  width:144px; height:25px; margin-top:-25px; position:relative; background:url(images/slayt_bg.png) repeat-x}
#myController span.jFlowSelected { background:#b2d23c;margin-right:0px; width:520px;padding-bottom:9px;}


.slide-thumbnail { width:58px; float:left; }
.slide-thumbnail img { }


.jFlowControl { color:#FFF; cursor:pointer; padding-left:5px; padding-right:5px;  }
.jFlowControl:hover, .jFlowPrev:hover, .jFlowNext:hover { background: #b2d23c;padding-bottom:9px; }
.jFlowPrev, .jFlowNext{
padding:0px;
margin:0px;
}

a.galeri_detay{
float:left;
display:block;

margin:1px;
}

#galleria{
height:450px; 
width:800px;

margin:0 auto;
}

.caption{font-style:italic;color:#887;}

div.mail_at{
float:right;
width:220px;
}


form.relations-form{
overflow:hidden;
width:390px;
float:left;
}

form.relations-form p{
overflow:hidden;
float:left;
margin:2px;
}

form.relations-form label{
width:100px;
float:left;
}

form.relations-form input[type=text]{
width:250px;
}

form.relations-form select{
width:255px;
}

form.relations-form textarea{
height:60px;
width:250px;
}

.halk{
float:left;
width:430px;
}

.halk p{
line-height:20px;
}